summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'games-fps')
-rw-r--r--games-fps/worldofpadman/worldofpadman-1.6.ebuild7
1 files changed, 5 insertions, 2 deletions
diff --git a/games-fps/worldofpadman/worldofpadman-1.6.ebuild b/games-fps/worldofpadman/worldofpadman-1.6.ebuild
index 48744a2c6fb..9d52a31218d 100644
--- a/games-fps/worldofpadman/worldofpadman-1.6.ebuild
+++ b/games-fps/worldofpadman/worldofpadman-1.6.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2016 Gentoo Foundation
+# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
EAPI=5
@@ -16,7 +16,10 @@ IUSE="+curl dedicated maps +openal +theora +vorbis"
RDEPEND="sys-libs/zlib
!dedicated? (
- media-libs/speex
+ || (
+ media-libs/speexdsp
+ <media-libs/speex-1.2.0
+ )
virtual/jpeg:0
media-libs/libsdl[opengl,video,X]
virtual/opengl